.main [data-module-template="april-takeover"] [data-unit-id="airtag"] .typography-headline-standalone{
    line-height: 1.2
}

.main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-startframe {
    background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-startframe {
        background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-startframe {
        background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-startframe {
        background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-startframe {
        background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-startframe {
        background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_small_2x.jpg")
    }
}

.main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .startframe {
    background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .startframe {
        background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .startframe {
        background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .startframe {
        background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .startframe {
        background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .startframe {
        background-image: url("/home/images/april-takeover/airtag_startframe__gj8zha3ejd26_small_2x.jpg")
    }
}

.main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-endframe {
    background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-endframe {
        background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-endframe {
        background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-endframe {
        background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-endframe {
        background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-airtag-endframe {
        background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_small_2x.jpg")
    }
}

.main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .endframe {
    background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .endframe {
        background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .endframe {
        background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .endframe {
        background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .endframe {
        background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] [data-unit-id="airtag"] .flow-container .endframe {
        background-image: url("/home/images/april-takeover/airtag_endframe__f50zaib1hze6_small_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-imac {
        background-image: url("/home/images/april-takeover/imac__bpep5e0cb4oi_small.jpg")}}
@media only screen and (max-width: 734px) {
    .main [data-module-template="april-takeover"] [data-unit-id="imac"] .imac-small {
        background-image: url("/home/images/april-takeover/imac__bpep5e0cb4oi_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] .unit-image-wrapper .unit-image.unit-image-imac {
        background-image: url("/home/images/april-takeover/imac__bpep5e0cb4oi_small_2x.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .main [data-module-template="april-takeover"] [data-unit-id="imac"] .imac-small {
        background-image: url("/home/images/april-takeover/imac__bpep5e0cb4oi_small_2x.jpg")}}
